Subject: Algy's Herb News (free newsletter by email)

From: Algy <[email-masked]>
Date: Tue, 19 Mar 1996 10:57:56 -0600

Algy's Herb age, http://www.algy.com , is pleased to announce the
inaugural issue of ALGY'S HERB NEWS, a free email newsletter focusing
on herb cultivation, lore, and culinary, ornamental, and medicinal
uses.  To get the newsletter, send email leaving both your subject and 
body blank to [email-masked].  Or, you can visit the web version at
http://www.algy.com/news.html.  To subscribe to get future issues of
this free newsletter, visit Algy's Herb page and add your name to the
mailing list.  Thanks.

algy